body {
    font-family: 'Neris', sans-serif;
    font-weight: 300;
    background: #fcfcfc;
}

.wrapper {
    position: relative;
}

a,
a:hover {
    text-decoration: none;
}

b,
strong {
    font-weight: 600;
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    max-width: 1440px;
}

.breadcrumb {
    background: transparent;
    margin: 0;
    padding: 0;
}

.breadcrumb .breadcrumb-item>a,
.breadcrumb .breadcrumb-item>span {
    color: #ffffff;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #ffd0d1;
}

.title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 0;
}

.title-seetings {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.title h1 {
    margin: 0;
    padding-right: 90px;
    flex: 0 0 auto;
    max-width: 100%;
    font-weight: 600;
    font-size: 36px;
    color: #404040;
}

.title a {
    font-size: 17px;
    color: #4a4a4b;
}

.title-seetings a.url {
    font-size: 18px;
    padding: 4px 20px 8px;
    border-radius: 3px;
    background-color: #870405;
    color: #ffffff;
}

.title-seetings .nav-tabs {
    border: none;
    margin-top: 5px;
}

.title-seetings .nav-tabs .nav-item.show .nav-link,
.title-seetings .nav-tabs .nav-link.active {
    border: none;
    color: #870405;
    background: transparent;
}

.title-seetings .nav-tabs .nav-link {
    border: none;
    padding: 0;
    margin: 0 30px;
    font-size: 18px;
    color: #797979;
}

.title-seetings .nav-tabs .nav-item {
    display: flex;
    align-items: center;
}

.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border: none;
}

.owl-controls {
    display: flex;
}

.owl-controls>span {
    cursor: pointer;
    border-radius: 3px;
    background-color: #870405;
    color: #ffffff;
    font-size: 27px;
    width: 40px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 20px;
}


/* Begin Header */

header.header {
    background: transparent;
    position: absolute;
    width: 100%;
    z-index: 9;
    background: rgba(45, 53, 62, 0.85);
}

header.header.pages-header {
    position: relative;
    width: 100%;
    z-index: 9;
    background: transparent;
}

.header-main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0;
}

.header-logo {
    flex: 0 0 415px;
    width: 415px;
    padding-right: 75px;
}

.header-logo a {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.header-logo a img {
    height: 60px;
}

.header-logo a {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.header-logo a img {
    width: 80px;
    height: 80px;
    margin-right: 15px;
}

.header-logo__title {}

.header-logo__title span {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
    line-height: 20px;
    display: block;
    margin-bottom: 3px;
    font-weight: 600;
}

.header-logo__title small {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 12px;
}

.header-settings {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: flex-end;
}

.header-socials {
    padding-left: 45px;
    display: flex;
    align-items: center;
}

.header-socials a {
    font-weight: 300;
    font-size: 18px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 15px;
}

.header-search {
    padding-left: 45px;
    display: flex;
    align-items: center;
}

.header-search a {
    font-weight: 300;
    font-size: 17px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-search a i.icons {
    margin-right: 5px;
    font-size: 16px;
    margin-top: 3px;
}

.header-lang {
    padding-left: 45px;
    display: flex;
    align-items: center;
}

.header-lang a {
    font-weight: 300;
    font-size: 17px;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-lang a i.icons {
    margin-left: 5px;
    margin-top: 3px;
}

.header-lang .btn {
    background: transparent;
    outline: none;
    box-shadow: none;
    color: #fff;
    padding: 0;
    position: relative;
    font-size: 17px;
    font-weight: 500;
    display: flex;
    align-items: center;
}

.header-lang .btn.dropdown-toggle::after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    border: none;
    margin-top: 3px;
    font-size: 16px;
}

.header-lang .btn span {
    padding: 0 5px;
    font-size: 17px;
}

.header-lang .dropdown-menu {
    min-width: 100%;
    width: 100%;
    background-color: #2d353e;
}

.header-lang .dropdown-menu .dropdown-item {
    padding: 3px 15px;
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    background-color: #2d353e;
}

header.header.pages-header .header-lang .btn {
    color: #44494e;
}

.header-phones {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex: 0 0 auto;
    max-width: 100%;
}

.header-phones__item {
    padding: 0 25px;
}

.header-phones__item span {
    display: block;
    color: #ffffff;
    font-size: 14px;
}

.header-phones__item a {
    font-size: 19px;
    line-height: 20px;
    display: block;
    color: #ffffff;
    font-weight: 600;
}

.header-nav {
    background: rgba(135, 4, 5, 0.65);
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0;
    padding-right: 0;
}

.mobile-menu {
    display: none;
}

.header-menu {
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
}

.header-menu ul.navbar-nav {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: space-between;
    width: 100%;
}

.header-menu ul li {}

.header-menu ul li a {
    font-family: 'Neris', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
}

.dropdown-menu li a.dropdown-item {
    padding: 8px 15px 11px;
    border-bottom: 1px solid #474b4e;
}

.header-menu ul li a i {}

.header-menu ul li a i.fa-bars {
    font-size: 21px;
}

.pages-header .header-nav {
    background: #2d353e;
    border: 0;
}


/* .pages-header .header-menu > ul > li > a{
    color: #44494e;
} */

.pages-header .header-logo__title span {
    color: #44494e;
}

.pages-header .header-phones__item a,
.pages-header .header-logo__title small {
    color: #870405;
}

.pages-header .header-phones__item span,
.pages-header .header-socials a,
.pages-header .header-search a,
.pages-header .header-lang a {
    color: #44494e;
}


/* search */

body.thim-search-active .thim-widget-courses-searching .thim-course-search-overlay .courses-searching {
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
}

.courses-searching input[type=text] {
    width: calc(100% - 50px);
    width: -webkit-calc(100% - 50px);
    width: -moz-calc(100% - 50px);
    border-radius: 0;
    border: 0;
    height: 50px;
    line-height: 40px;
    float: left;
    margin: 0;
    padding-left: 20px;
    background: #fff;
    color: #999;
    font-size: 15px;
    font-style: italic;
}

.courses-searching button {
    width: 50px;
    line-height: 50px;
    border-radius: 0;
    float: left;
    font-size: 15px;
    padding: 0;
    border: 0;
    background: #111;
    color: #fff;
    cursor: pointer;
    background: #870405;
}

.courses-searching {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999999;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    background: rgba(37, 37, 37, 0.7);
    margin: 0;
    width: 100%;
    height: 100vh;
    -webkit-transform: scale(.2, .2);
    -moz-transform: scale(.2, .2);
    -ms-transform: scale(.2, .2);
    -o-transform: scale(.2, .2);
    -webkit-transition: all .3s cubic-bezier(.4, 0, 1, 1);
    -khtml-transition: all .3s cubic-bezier(.4, 0, 1, 1);
    -moz-transition: all .3s cubic-bezier(.4, 0, 1, 1);
    -ms-transition: all .3s cubic-bezier(.4, 0, 1, 1);
    -o-transition: all .3s cubic-bezier(.4, 0, 1, 1);
    transition: all .3s cubic-bezier(.4, 0, 1, 1);
}

.search-popup-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    cursor: url(../images/cursor.png), auto;
}

.thim-widget-courses-searching .thim-course-search-overlay .courses-searching form {
    max-width: 100%;
    width: 600px;
}

.thim-course-search-overlay form {
    position: absolute;
    z-index: 10;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    height: 50px;
}

.courses-searching ul.courses-list-search {
    z-index: 999;
    overflow: hidden;
    padding: 0 20px;
    list-style: none;
    position: absolute;
    right: 0;
    max-height: 300px;
    overflow-y: auto;
    background: #fff !important;
    margin-top: 2px;
    left: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    border-radius: 0;
    box-shadow: 2px 2px 6px -4px #000;
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
    -o-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
    -ms-box-shadow: 0 2px 3px rgba(0, 0, 0, .05);
}

.courses-searching button i {
    color: #fff;
}

.dropdown-item.active,
.dropdown-item:active {
    background-color: transparent;
}

.openMenu1 {
    font-size: 21px;
    color: #fff!important;
}


/*.pages-header .openMenu1 {
    color: #44494e!important;
}*/


/* End Header */

.banner-home {
    width: 100%;
    min-height: 100vh;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-top: 170px;
}

.banner-home::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(13, 13, 14, 0.55);
    top: 0;
    left: 0;
}

.banner-slider {
    padding: 30px 60px;
    flex: 1;
}

.rs01slide {
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    width: 100%;
}

.rs01Text {
    position: absolute;
    bottom: 0;
    padding: 20px;
    color: #fff;
    width: 100%;
    opacity: 0;
    transition: all 0.6s ease-in-out;
    background: rgba(255, 255, 255, 0);
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(45, 53, 62, 1) 100%);
}

.rs01Text span {
    color: #ffffff;
    font-size: 16px;
}

.rs01Text h2 {
    font-size: 24px;
    margin-top: 10px;
}

.rs01ss-control {
    display: none;
}

.rs01slide.rs01cur .rs01Text {
    opacity: 1;
}

.rs01bullet .rs01pagitem {
    width: 12px;
    height: 12px;
}

.rs01pagmark-item {
    background-color: #d42a2b;
    display: none;
}

.rs01pag-bullet>.rs01pag.rs01bullet {
    margin: 0;
    padding-bottom: 0;
    padding-top: 25px;
}

.banner-pages {
    width: 100%;
    height: 245px;
    background-color: #870405;
    padding-bottom: 90px;
    display: flex;
    align-items: center;
}

.banner-pages__title {
    display: flex;
}

.banner-pages__title h1 {
    color: #ffffff;
    font-size: 30px;
    line-height: 36px;
    font-weight: 600;
    margin-bottom: 15px;
    /* Ensures the content is not revealed until the animation */
    /*white-space: nowrap;*/
    /* Keeps the content on a single line */
    /* animation: typing 3.5s steps(50, end), blink-caret 1.5s step-end infinite; */
}

.main-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

.main-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 0 10px;
}


/*
.banner{
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
    padding-top: 140px;
}
.banner-bg{
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.banner-bg::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(13, 13, 14, 0.55);
}

.back-slider-container {
    background-color: #fff!important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden!important;
   
}



.back-slider-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 100vh;
    background-color: #fff!important;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    
    opacity: 0;
    transform: scale(1.05);
    transition: all 1.5s ease-in;
    overflow: hidden!important;
}

.back-slider-image.back-slider-image-active {
    opacity: 1;
    transform: scale(1);
    overflow: hidden!important;
}


.back-slider-image-active {
    overflow: hidden;
}

@keyframes fade
{
  0%   { transform: scale(1);}
  33.333% {  transform: scale(1.05); }
  66.666% {  transform: scale(1);}
  100% {  transform: scale(1);}
}


@keyframes fade2 {
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}


@keyframes fade3 {
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}

.banner-main{
    width: 100%;
}
.banner-news__top{
    position: relative;
    overflow: hidden;
    padding: 0;

    margin-bottom: 150px;
    height: 315px;
}
.banner-news__top span.date{
    color: #ffffff;
    font-size: 20px;
    margin-bottom: 15px;
    display: block;
}
.banner-news__top .slider-content > h2{
    font-size: 38px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 25px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.banner-news__top .slider-content > p{
    color: #ffffff;
    font-size: 20px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.banner-news__top .slider-content > a{
    border-radius: 3px;
    background-color: rgb(135, 4, 5);
    color: #ffffff;
    font-size: 18px;
    padding: 6px 25px 9px;
    display: block;
    float: left;
    margin-top: 15px;
}
.banner-news__top .slider-content{
    position: absolute;
    z-index: -1;
    width: 100%;
    opacity: 0;
    left: 0;
    top: 0;
}
.banner-news__top .slider-content.open-slider{
    z-index: 1;
    width: 100%;
    opacity: 1;
}
.banner-news__top .slider-content > * {
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
    opacity: 0;
    -webkit-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}

.banner-news__top .slider-content.open-slider > * {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
}

.banner-news__top .slider-content.open-slider > *:nth-child(1) {
    -webkit-transition-delay: 0.15s;
            transition-delay: 0.15s;
}
  
.banner-news__top .slider-content.open-slider > *:nth-child(2) {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
}
  
.banner-news__top .slider-content.open-slider > *:nth-child(3) {
    -webkit-transition-delay: 0.45s;
            transition-delay: 0.45s;
}
  
.banner-news__top .slider-content.open-slider > *:nth-child(4) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
}

.banner-news__bottom{
    padding: 30px 0;
}
.banner-left{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.banner-left .owl-controls {
    margin-bottom: 15px;
}
.banner-left .owl-controls{
    display: none;
}
.banner-left .scrollDown{
    font-size: 17px;
    display: flex;
    align-items: center;
    color: #ffffff;
    margin-bottom: 15px;
}
.banner-left .scrollDown i.icons{
    width: 18px;
    height: 18px;
    border-radius: 50%;
    color: #44494e;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    margin-right: 10px;
    margin-top: 3px;
    font-size: 16px;
}
.banner-left .scrollDown i.icons::before{
    margin-left: 1px;
}
.banner-news__items {
    display: none;
}

.banner-item{
    display: block;
    width: 100%;
}
  
.banner-item__image{
    border-radius: 2px;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 180px;
}
.banner-item__image:before {
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 400%;
    opacity: 0;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
    background: -webkit-gradient(linear,left top,right top,from(hsla(0,0%,100%,.1)),color-stop(77%,hsla(0,0%,100%,.1)),color-stop(92%,hsla(0,0%,100%,.5)),to(hsla(0,0%,100%,0)));
    background: -webkit-linear-gradient(left,hsla(0,0%,100%,.1),hsla(0,0%,100%,.1) 77%,hsla(0,0%,100%,.5) 92%,hsla(0,0%,100%,0));
    background: -moz- oldlinear-gradient(left,hsla(0,0%,100%,.1) 0,hsla(0,0%,100%,.1) 77%,hsla(0,0%,100%,.5) 92%,hsla(0,0%,100%,0) 100%);
    background: -o-linear-gradient(left,hsla(0,0%,100%,.1) 0,hsla(0,0%,100%,.1) 77%,hsla(0,0%,100%,.5) 92%,hsla(0,0%,100%,0) 100%);
    background: linear-gradient(90deg,hsla(0,0%,100%,.1) 0,hsla(0,0%,100%,.1) 77%,hsla(0,0%,100%,.5) 92%,hsla(0,0%,100%,0));
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 3;
}
.banner-item:hover .banner-item__image:before {
    opacity: 1;
    top: -146%;
    left: -40%;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.banner-item__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}
.banner-item:hover .banner-item__image img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.banner-item__info{
    
}
.banner-item__info span{
    font-size: 14px;
    color: #ffffff;
    display: block;
    padding: 15px 0 10px;
}
.banner-item__info h2{
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

*/


/* News */

.home-news {
    padding: 30px 0;
}

.home-news__main {
    padding: 30px 0;
}

.news-item {
    border-radius: 5px;
    display: block;
    overflow: hidden;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.08);
}

.news-item__image {
    width: 100%;
    height: 200px;
    position: relative;
    overflow: hidden;
}

.news-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    -moz-transition: .3s;
    transition: .3s;
}

.news-item__image:before {
    content: "";
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 400%;
    opacity: 0;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
    background: -webkit-gradient(linear, left top, right top, from(hsla(0, 0%, 100%, .1)), color-stop(77%, hsla(0, 0%, 100%, .1)), color-stop(92%, hsla(0, 0%, 100%, .5)), to(hsla(0, 0%, 100%, 0)));
    background: -webkit-linear-gradient(left, hsla(0, 0%, 100%, .1), hsla(0, 0%, 100%, .1) 77%, hsla(0, 0%, 100%, .5) 92%, hsla(0, 0%, 100%, 0));
    background: -moz- oldlinear-gradient(left, hsla(0, 0%, 100%, .1) 0, hsla(0, 0%, 100%, .1) 77%, hsla(0, 0%, 100%, .5) 92%, hsla(0, 0%, 100%, 0) 100%);
    background: -o-linear-gradient(left, hsla(0, 0%, 100%, .1) 0, hsla(0, 0%, 100%, .1) 77%, hsla(0, 0%, 100%, .5) 92%, hsla(0, 0%, 100%, 0) 100%);
    background: linear-gradient(90deg, hsla(0, 0%, 100%, .1) 0, hsla(0, 0%, 100%, .1) 77%, hsla(0, 0%, 100%, .5) 92%, hsla(0, 0%, 100%, 0));
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 3;
}

.news-item:hover .news-item__image:before {
    opacity: 1;
    top: -146%;
    left: -40%;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.news-item:hover .news-item__image img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.news-item__info {
    width: 100%;
    height: 180px;
    padding: 15px 25px 45px;
    position: relative;
}

.news-item__info h2 {
    font-size: 18px;
    font-weight: 600;
    color: #404040;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-item__info p {
    font-size: 16px;
    line-height: 21px;
    color: #959595;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.news-item__footer {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.news-item__footer span.date {
    font-size: 16px;
    color: #9c9c9c;
}

.news-item__footer span.url {
    font-size: 16px;
    color: #870405;
    display: flex;
    align-items: center;
}

.news-item__footer span.url i.icons {
    margin-left: 10px;
    margin-top: 3px;
}


/* Home Articles */

.home-articles {
    padding: 30px 0;
}

.home-articles__main {}

.article-item {
    position: relative;
    display: block;
    width: 100%;
    height: 270px;
}

.article-item__image {
    width: 330px;
    height: 230px;
}

.article-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.article-item__info {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 450px;
    height: 230px;
    border-radius: 2px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 20px 0px rgba(26, 26, 26, 0.1);
    padding: 15px 25px 45px;
}

.article-item__info h2 {
    font-size: 18px;
    font-weight: 600;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.article-item__info p {
    font-size: 16px;
    color: #959595;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.article-item__footer {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.article-item__footer span.url {
    font-size: 16px;
    color: #870405;
    display: flex;
    align-items: center;
}

.article-item__footer span.url i.icons {
    margin-left: 10px;
    margin-top: 3px;
}


/* Home Partners */

.partners-home {
    padding: 30px 0;
}

.partners-home__main {
    padding: 30px 0;
}

.partners-item {
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 10px 0px rgba(42, 40, 40, 0.05);
    height: 150px;
    padding: 0 30px;
}

.partners-item .partners-item__image {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    margin-right: 15px;
}

.partners-item .partners-item__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.partners-item .partners-item__title {}

.partners-item .partners-item__title h3 {
    font-family: 'Neris', sans-serif;
    font-size: 16px;
    color: #404040;
    line-height: 19px;
    display: block;
}

.partners-item .partners-item__title span {
    font-size: 15px;
    color: #870405;
}

#partners.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    margin: -15px;
    padding: 15px;
}

.partners-home__main .owl-theme .owl-dots .owl-dot.active span,
.partners-home__main .owl-theme .owl-dots .owl-dot:hover span {
    background: #2d353e;
}

.partners-home__main .owl-theme .owl-dots .owl-dot {
    outline: none;
    box-shadow: none;
}


/* Footer */

footer {
    width: 100%;
    background-color: rgb(45, 53, 62);
    padding: 45px 0;
}

.footer-info {
    color: #ffffff;
    margin-bottom: 30px;
}

a.footer-logo {
    display: flex;
    align-items: center;
    text-decoration: none;
}

a.footer-logo img {
    width: 76px;
    height: 76px;
    margin-right: 15px;
}

.footer-logo__title {
    padding-right: 90px;
}

.footer-logo__title span {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    display: block;
    margin-bottom: 3px;
}

.footer-logo__title small {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 10px;
}

.footer-contacts {}

.footer-contacts h2 {
    font-family: 'Neris', sans-serif;
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 15px;
}

.footer-contacts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-contacts ul li {
    margin-bottom: 15px;
    line-height: 19px;
}

.footer-contacts ul li a {
    color: #ffffff;
}

.footer-contacts ul li a i.icons {
    font-size: 17px;
    margin-top: 3px;
    margin-right: 10px;
}

.footer-copy {
    color: #ffffff;
}

.footer-copy a {
    color: #ffffff;
    font-weight: 600;
}

.footer-ctrl {
    padding-left: 90px;
}

.footer-copy .dev {
    padding-left: 90px;
}

.footer-socials span {
    margin-right: 10px;
}

.footer-socials a {
    font-size: 16px;
    color: #ffffff;
    margin-right: 10px;
}

.pages {
    padding: 0;
    margin-top: -90px;
    margin-bottom: 30px;
}

.pages-content {}

.pages-content .content {
    border-radius: 5px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.08);
    padding: 30px;
    min-height: 420px;
    font-size: 18px;
    color: #44494e;
}

.pages-content .content a {
    color: #870405;
}


/* News */

.news-all .news-item {
    display: flex;
    background-color: rgb(255, 255, 255);
    box-shadow: none;
    width: 100%;
    height: auto;
    padding: 0;
    margin-bottom: 30px;
}

.news-all .news-item__image {
    border-radius: 3px;
    background-color: rgb(244, 244, 244);
    flex: 0 0 245px;
    width: 245px;
    height: 175px;
    margin-right: 15px;
    overflow: hidden;
}

.news-all .news-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.news-all .news-item__info {
    padding: 15px 0 50px;
    height: 175px;
    position: relative;
}

.news-all .news-item__info h2 {
    font-family: 'Neris', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #4a4a4b;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}

.news-item:hover .news-item__info h2 {
    color: #870405;
}

.news-all .news-item__info p {
    font-family: 'Neris', sans-serif;
    font-size: 16px;
    line-height: 20px;
    color: #4a4a4b;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.news-all .news-item__footer {
    bottom: 15px;
    left: 0;
    right: 0;
}


/* Sidebar */

.pages .sidebar {
    width: 100%;
}

.pages .sidebar-menu {
    width: 100%;
    overflow: hidden;
    border-radius: 2px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
    padding: 0 30px 15px;
    margin-bottom: 30px;
}

.pages .sidebar-title {
    padding: 20px 0;
}

.pages .sidebar-title h2 {
    font-size: 24px;
    font-weight: 600;
    color: #870405;
    font-family: 'Neris', sans-serif;
    margin: 0;
}

.sidebar-menu ul li>a {
    display: block;
    font-size: 18px;
    line-height: 22px;
    color: #44494e;
    margin-bottom: 15px;
}

.sidebar-menu ul.main-collapse {
    position: relative;
    margin-bottom: 25px;
}

.sidebar-menu ul.main-collapse>li {}

.sidebar-menu ul.main-collapse>li>a {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 22px;
    color: #44494e;
    margin-bottom: 15px;
    white-space: normal;
}

.sidebar-menu ul.main-collapse>li>a.dropdown-toggle::after {
    font-family: FontAwesome;
    content: "\f107";
    border: 0;
    position: absolute;
    font-size: 16px;
    line-height: 28px;
}

.sidebar-menu ul.main-collapse>li.active>a,
.sidebar-menu ul.main-collapse>li>a:hover {
    color: #870405;
}

.sidebar-menu ul.collapse li {
    padding-left: 15px;
}

.sidebar-news {
    width: 100%;
    overflow: hidden;
    border-radius: 2px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.05);
    padding: 0 30px;
    margin-bottom: 30px;
}

.sidebar-news__item {
    display: block;
    margin-bottom: 25px;
}

.sidebar-news__image {
    width: 100%;
    border-radius: 2px;
    background-color: rgb(38, 37, 36);
    height: 160px;
}

.sidebar-news__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sidebar-news__info {}

.sidebar-news__info h2 {
    font-family: 'Neris', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #4a4a4b;
    margin: 15px 0;
}

.sidebar-news__info .sidebar-news__date span {
    font-size: 15px;
    color: #b5b5b5;
    margin-right: 30px;
}

.manage-item {
    padding: 30px 0;
    border-bottom: 1px solid #e4e4e4;
}

.manage-item:first-child {
    padding-top: 0;
}

.manage-item:last-child {
    border: none;
}

.manage-item .manage-title {
    display: flex;
    align-items: center;
}

a.manage-title__image {
    flex: 0 0 140px;
    max-width: 140px;
    height: 140px;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #dedede;
    margin-right: 20px;
}

.manage-title__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.manage-item .manage-title h2 {
    font-size: 22px;
    font-weight: 600;
    color: #44494e;
    margin-bottom: 15px;
}

.manage-item .manage-title p {
    font-size: 18px;
    color: #908f8f;
    margin-bottom: 15px;
}

.manage-item .manage-title a {
    color: #870405;
    font-size: 17px;
}

.manage-item .manage-bio {}

.manage-item .manage-bio a.toggleBio {
    font-size: 16px;
    color: #870405;
    text-decoration: none;
    width: 100%;
    text-align: right;
    display: block;
}

.manage-item .manage-bio .bio-content {
    display: none;
    padding-top: 20px;
    color: #44494e;
    font-size: 17px;
}

.manage-item .manage-bio a.toggleBio.active i.icons.fa-angle-down:before {
    content: "\f106";
}

.manage-item .manage-bio a.toggleBio.active~.bio-content {
    display: block;
}

.contacts {}

.contacts>h2 {
    font-size: 22px;
    font-weight: 600;
    color: #870405;
    margin-bottom: 30px;
}

.contacts-main {
    display: flex;
    flex-wrap: wrap;
}

.contacts-item {
    padding-right: 60px;
    margin-bottom: 30px;
}

.contacts-item strong {
    display: block;
    font-size: 18px;
    color: #5c5c5c;
}

.contacts-item span,
.contacts-item a {
    display: block;
    font-size: 17px;
    color: #5c5c5c;
}

.contacts-item a:hover {
    color: #870405;
}

.pagination-main {
    text-align: center;
    margin-top: 30px;
    padding: 15px 0;
}

.pagination {
    /*justify-content: center;*/
}

.pagination ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pagination ul li {
    float: left;
}

.pagination ul li a {
    font-size: 18px;
    padding: 4px 15px;
    display: flex;
    border-radius: 2px;
    align-items: center;
}

.pagination ul li.active a {
    color: #ffffff;
    background: #870405;
    font-weight: 600;
}

.pagination ul li.page a {
    color: #737373;
}

.pagination ul li.page a:hover {
    color: #870405;
}

.pages .docs-list {}

.pages .docs-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.pages .docs-list ul li {
    margin-bottom: 15px;
}

.pages .docs-list ul li a {
    display: block;
    font-size: 17px;
    line-height: 23px;
    color: #ab1314;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.pages .docs-list ul li a:hover {
    color: #2469ba;
}


/* News view */

.news-content {
    color: #4a4a4b;
    font-size: 18px;
}

.news-view__title h2 {
    font-size: 24px;
    font-weight: 600;
    color: #870405;
    font-family: 'Neris', sans-serif;
    margin-bottom: 25px;
}

.news-footer {
    padding: 15px 0;
    display: flex;
    align-items: center;
}

.news-footer span {
    margin-right: 60px;
    font-size: 15px;
    color: #737373;
    display: flex;
    align-items: center;
}

.news-footer span i {
    margin-right: 5px;
}

.news-slider {
    padding: 0 0 15px 0;
}

.news-slider a.news-slide__item {
    display: block;
    width: 100%;
    height: 495px;
}

.news-slider a.news-slide__item>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.news-slider {
    text-align: center;
}

.news-slider .owl-nav button {
    position: absolute;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    box-shadow: none;
    bottom: 50%;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
}

.news-slider .owl-nav button.owl-prev {
    /* background: #2469ba; */
    color: #ffffff;
    /* left: -17px; */
    left: 0;
}

.news-slider .owl-nav button.owl-next {
    /* background: #2469ba; */
    color: #ffffff;
    /* right: -17px; */
    right: 0;
}

.news-slider .owl-nav button i {
    font-size: 28px;
}


/* End news view */

.gallery-item {
    display: block;
    position: relative;
    margin-bottom: 30px;
}

.gallery-item__image {
    border-radius: 3px;
    background-color: rgb(244, 244, 244);
    width: 100%;
    height: 205px;
    overflow: hidden;
    position: relative;
}

.gallery-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.gallery-item__image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(45, 53, 62, 0.45);
    transition: all 0.3s ease-in-out;
}

.gallery-item:hover .gallery-item__image::after {
    background: rgba(45, 53, 62, 0);
}

.gallery-item__info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
}

.gallery-item__info h2 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gallery-item__info span.date {
    font-size: 16px;
    color: #ffffff;
    margin-bottom: 10px;
    display: block;
}


/* The typing effect */

@keyframes typing {
    from {
        width: 0
    }
    to {
        width: 100%
    }
}


/* The typewriter cursor effect */

@keyframes blink-caret {
    from,
    to {
        border-color: transparent
    }
    50% {
        border-color: orange
    }
}

.banner-item {
    /* -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.85, transparent), to(rgba(255, 255, 255, 0.15))); */
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    position: absolute;
    width: 100%;
    height: 100%;
}

.owl-carousel.owl-drag .owl-item.active .banner-item {
    -webkit-transform: rotateY(25deg) skewY(-5deg) scale(0.8, 1);
    -moz-transform: rotateY(25deg) skewY(-5deg) scale(0.8, 1);
    -o-transform: rotateY(25deg) skewY(-5deg) scale(0.8, 1);
}

.owl-carousel.owl-drag .owl-item.active.center .banner-item {
    -webkit-transform: rotateY(0deg) scale(1.25);
    -moz-transform: rotateY(0deg) scale(1.25);
    -o-transform: rotateY(0deg) scale(1.25);
}

.owl-carousel.owl-drag .owl-item.active.center~.owl-item.active .banner-item {
    -webkit-transform: rotateY(-25deg) skewY(5deg) scale(0.8, 1);
    -moz-transform: rotateY(-25deg) skewY(5deg) scale(0.8, 1);
    -o-transform: rotateY(-25deg) skewY(5deg) scale(0.8, 1);
}

.banner-main .owl-carousel .owl-stage-outer {
    margin: -50px 0;
    padding: 50px 0;
}

.home-slider__item {
    position: relative;
    width: 100%;
    height: 300px;
}


/* Team Heroes */

.team-main {
    position: relative;
    padding: 0;
}

.team-col {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.team-item__main {
    width: 100%;
    height: auto;
    margin-bottom: 30px;
    overflow: hidden;
}

.team-item {
    display: block;
}

.team-item__image {
    width: 100%;
    height: 330px;
    overflow: hidden;
}

.team-item__image img {
    -o-object-position: center;
    object-position: center;
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.team-item__title {
    width: 100%;
    padding: 10px 20px;
    background: #f2f5f8;
}

.team-item__title>span {
    display: block;
    font-size: 21px;
    line-height: 23px;
    color: #2d353e;
    font-weight: 600;
}

.team-item__title>small {
    font-size: 18px;
    color: #44494e;
    display: block;
    margin: 10px 0 0;
    height: 25px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 1.2;
}

.team-item__title i.icons {
    color: #870405;
}

.team-item__main.active .team-item__title i.icons.fa-minus,
.team-item__title i.icons.fa-plus {
    display: block;
    text-align: right;
}

.team-item__main.active .team-item__title i.icons.fa-plus,
.team-item__title i.icons.fa-minus {
    display: none;
}

.team-item__info {
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 30px;
    width: 100%;
    background: #f2f5f8;
    opacity: 0;
    visibility: hidden;
}

.team-item__main.active .team-item__info {
    opacity: 1;
    visibility: visible;
}

.team-item__info .team-info__block {
    width: 100%;
    padding: 20px;
    font-size: 18px;
}

.team-info__block h3 {
    line-height: 1;
    font-size: 24px;
    font-weight: 600;
}

.team-info__block span {
    text-align: justify;
    color: #44494e;
    font-size: 18px;
    line-height: 1.4;
    display: block;
    padding: 5px 0;
}

.team-info__block p {
    font-size: 19px;
    line-height: 26px;
}


/* Loader */

.loader {
    position: fixed;
    display: block;
    height: 100vh!important;
    width: 100vw!important;
    z-index: 100;
    overflow: hidden;
    background-color: rgb(45, 53, 62);
}

.loader.none {
    display: none;
}

.load.hide {
    opacity: 0;
    visibility: hidden
}

.loader-container {
    width: 400px;
    position: absolute;
    bottom: 50%;
    right: 50%;
    transform: translate(50%, 50%);
}

.loader-image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.loader-image img {
    -webkit-animation: rotation 3s infinite linear;
    width: 180px;
}

.loader-title {
    text-align: center;
}

.loader-title span {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 21px;
    line-height: 27px;
    display: block;
    margin-bottom: 15px;
    font-weight: 600;
}

.loader-title small {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
}

@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotateY(0deg);
    }
    to {
        -webkit-transform: rotateY(360deg);
    }
}

.old-site {
    margin-top: 15px;
}

.old-site a {
    color: #ff5d5f;
}


/* 30.06.2021 */

.pages-content .content a,
.pages-content .content span,
.pages-content .content p {
    font-family: 'Neris', sans-serif!important;
    font-size: 18px!important;
}